.radio-button-with-label {
  display: flex;
  align-items: start;
  gap: 8px;
  cursor: pointer;
}

.radio-button-with-label label {
  margin: 0px;
  color: var(--gray-2);
}

.activeRadio label {
  color: var(--black-2);
}

/* Cuando está deshabilitado */
.radio-with-label--disabled {
  cursor: not-allowed;
}

.radio-with-label--disabled label {
  color: var(--gray-4);
  /* Gris 3, por ejemplo */
  cursor: not-allowed;
}

.radio-button-with-label label {
  margin: 0px;
  cursor: pointer;
  transition: color 0.3s ease;
}